cURL
curl --request POST \ --url https://api.example.com/api/v1/partner/clients \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "firstName": "John", "lastName": "Doe", "email": "john@example.com", "phone": "+380671234567" } '
{ "id": 55, "firstName": "John", "lastName": "Doe", "email": "john@example.com", "phone": "+380671234567", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
Creates a new client user account. The client is associated with the API key’s exchange scope.
Partner API key. Format: sk_branch_<32chars>, sk_personal_<32chars>, or pk_<32chars> (public, read-only)
sk_branch_<32chars>
sk_personal_<32chars>
pk_<32chars>
"John"
"Doe"
"john@example.com"
"+380671234567"
"secret123"
Client created successfully
55